Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 05 Sep 2021 11:35:20 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation salwa saaydoune                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  salwa saaydoune Bot:  Hi Salwa Saaydoune ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0544932015            03:18 PM, 05th Sep                   mayar                   Hi Salwa  ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           03:20 PM, 05th Sep                     salwa saaydoune                    Hello. I have a pending rwt           03:20 PM, 05th Sep                     salwa saaydoune                    I have a prending return request for a few days and was wondering when will the courier come pick it up           03:21 PM, 05th Sep                   mayar                   Could you please share your order number so that I can assist you further?           03:21 PM, 05th Sep                     salwa saaydoune                    Ok just a minute please           03:22 PM, 05th Sep                     salwa saaydoune                             03:24 PM, 05th Sep                     salwa saaydoune                    The second one           03:24 PM, 05th Sep                   mayar                   Thank you for providing us with this details            03:24 PM, 05th Sep                   mayar                   Could you please allow me 2 minutes to check your order details?           03:24 PM, 05th Sep                     salwa saaydoune                    Sure           03:25 PM, 05th Sep                   mayar                   We are truly sorry to hear that a collection attempt was made at your address by the courier without informing you. Our delivery team always contacts the customer before attempting any collecton. However, you were not informed prior to the collection of your items. Please consider this a rare exception.   Please be assured to received a call from our  agent as we have now informed our courier team to contact you prior to the  collection of your items. The mobile number you provided is (+971544932015)   We would like to inform that our courier team always ensures that 3 collection attempts are made for an order on 3 different days.              03:26 PM, 05th Sep                     salwa saaydoune                    How strange. How long will this take? And is my other order on hold because of this issue too?           03:28 PM, 05th Sep                   mayar                   Is this your number           03:28 PM, 05th Sep                   mayar                   (+971544932015)           03:28 PM, 05th Sep                   mayar                   ?           03:28 PM, 05th Sep                     salwa saaydoune                    Yes           03:29 PM, 05th Sep                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           03:30 PM, 05th Sep                   mayar                   Is there anything else i can help you with?            03:30 PM, 05th Sep                     salwa saaydoune                    Yes. I asked about the second order, and of it's on hold because of the se issue?           03:31 PM, 05th Sep                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           03:32 PM, 05th Sep                     salwa saaydoune                    Ummm ok. Thank you for your help.           03:33 PM, 05th Sep                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:34 PM, 05th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3065521